msgid ""
msgstr ""
"Project-Id-Version: Ruby 1.0.3\n"
"POT-Creation-Date: 2017-03-22 14:23+0530\n"
"PO-Revision-Date: 2017-03-22 14:24+0530\n"
"Last-Translator: \n"
"Language-Team: Free WP TP <freewptp@gmail.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;esc_html__;_x;"
"esc_attr_x\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: image.php:22
msgid "Previous Image"
msgstr ""

#: image.php:23
msgid "Next Image"
msgstr ""

#: image.php:55 inc/template-tags.php:144 inc/template-tags.php:176
msgid "Pages:"
msgstr ""

#: image.php:59 inc/template-tags.php:148
msgid "Page"
msgstr ""

#: searchform.php:12
msgid "Search..."
msgstr ""

#: searchform.php:16
msgid "Search"
msgstr ""

#: functions.php:58
msgid "Top Header Menu"
msgstr ""

#: functions.php:59
msgid "Primary Menu"
msgstr ""

#: functions.php:60
msgid "Footer Menu"
msgstr ""

#: functions.php:61
msgid "Social Menu"
msgstr ""

#: functions.php:127 inc/customizer.php:674
msgid "Right Sidebar"
msgstr ""

#: functions.php:129
msgid "Displays on the right side of the page"
msgstr ""

#: functions.php:137 inc/customizer.php:675
msgid "Left Sidebar"
msgstr ""

#: functions.php:139
msgid "Displays on the left side of the page"
msgstr ""

#: functions.php:147
msgid "Header Widget Area 1"
msgstr ""

#: functions.php:149 functions.php:159 functions.php:169
msgid "Displays in the header"
msgstr ""

#: functions.php:157
msgid "Header Widget Area 2"
msgstr ""

#: functions.php:167
msgid "Header Widget Area 3"
msgstr ""

#: functions.php:177
msgid "Homepage Widget Area 1"
msgstr ""

#: functions.php:179 functions.php:189 functions.php:199
msgid "Displays on the Home Page"
msgstr ""

#: functions.php:187
msgid "Homepage Widget Area 2"
msgstr ""

#: functions.php:197
msgid "Homepage Widget Area 3"
msgstr ""

#: functions.php:207
msgid "Footer Widget Area 1"
msgstr ""

#: functions.php:209 functions.php:219 functions.php:229
msgid "Displays in the footer"
msgstr ""

#: functions.php:217
msgid "Footer Widget Area 2"
msgstr ""

#: functions.php:227
msgid "Footer Widget Area 3"
msgstr ""

#: 404.php:51
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: header.php:120
msgid "Menu"
msgstr ""

#: comments.php:43 comments.php:65
msgid "Older Comments"
msgstr ""

#: comments.php:44 comments.php:66
msgid "Newer Comments"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-page.php:38 inc/template-tags.php:79
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/customizer.php:58
msgid "Header Social Icon Color"
msgstr ""

#: inc/customizer.php:59 inc/customizer.php:80 inc/customizer.php:157
#: inc/customizer.php:179 inc/customizer.php:190 inc/customizer.php:231
#: inc/customizer.php:242 inc/customizer.php:253 inc/customizer.php:264
#: inc/customizer.php:275 inc/customizer.php:286 inc/customizer.php:297
#: inc/customizer.php:308 inc/customizer.php:319
msgid "Default used if no color is selected"
msgstr ""

#: inc/customizer.php:69
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:79
msgid "Header Nav Background Color"
msgstr ""

#: inc/customizer.php:90
msgid "Header Nav Item Color"
msgstr ""

#: inc/customizer.php:91
msgid "Link color"
msgstr ""

#: inc/customizer.php:101
msgid "Header Nav Item Hover Color"
msgstr ""

#: inc/customizer.php:102
msgid "Link Hover color"
msgstr ""

#: inc/customizer.php:112
msgid "Header Nav Dropdown Background Color"
msgstr ""

#: inc/customizer.php:113
msgid "Background of dropdown item hover color"
msgstr ""

#: inc/customizer.php:123
msgid "Header Nav Dropdown Item Color"
msgstr ""

#: inc/customizer.php:124
msgid "Dropdown Item Color"
msgstr ""

#: inc/customizer.php:134
msgid "Header Nav Dropdown Item Hover Color"
msgstr ""

#: inc/customizer.php:135
msgid "Dropdown Item Hover Color"
msgstr ""

#: inc/customizer.php:145
msgid "Header Nav Dropdown Item Background Hover Color"
msgstr ""

#: inc/customizer.php:146
msgid "Background of Dropdown Item Hover Color"
msgstr ""

#: inc/customizer.php:156
msgid "Main Body Text Color"
msgstr ""

#: inc/customizer.php:167
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:168
msgid "Color for all Headings (h1-h6)"
msgstr ""

#: inc/customizer.php:178
msgid "Link Color"
msgstr ""

#: inc/customizer.php:189
msgid "Link Hover Color"
msgstr ""

#: inc/customizer.php:200
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:210
msgid "Footer Text Color"
msgstr ""

#: inc/customizer.php:220
msgid "Footer Link Color"
msgstr ""

#: inc/customizer.php:230
msgid "Footer Social Icon Color"
msgstr ""

#: inc/customizer.php:241
msgid "Header Call For Action Text Color"
msgstr ""

#: inc/customizer.php:252
msgid "Header Call For Action Background Color"
msgstr ""

#: inc/customizer.php:263
msgid "Header Call For Action Button Border Color"
msgstr ""

#: inc/customizer.php:274
msgid "Header Call For Action Button Text Color"
msgstr ""

#: inc/customizer.php:285
msgid "Footer Call For Action Text Color"
msgstr ""

#: inc/customizer.php:296
msgid "Footer Call For Action Background Color"
msgstr ""

#: inc/customizer.php:307
msgid "Footer Call For Action Button Border Color"
msgstr ""

#: inc/customizer.php:318
msgid "Footer Call For Action Button Text Color"
msgstr ""

#: inc/customizer.php:329
msgid "Ruby Options"
msgstr ""

#: inc/customizer.php:330
msgid "Panel to update ruby theme options"
msgstr ""

#: inc/customizer.php:339
msgid "Header"
msgstr ""

#: inc/customizer.php:340
msgid "Section to update theme options for header"
msgstr ""

#: inc/customizer.php:351
msgid "Show"
msgstr ""

#: inc/customizer.php:354
msgid "Header Logo Only"
msgstr ""

#: inc/customizer.php:355
msgid "Header Text Only"
msgstr ""

#: inc/customizer.php:356
msgid "Display Both"
msgstr ""

#: inc/customizer.php:357
msgid "Disable"
msgstr ""

#: inc/customizer.php:367
msgid "Left Header Text"
msgstr ""

#: inc/customizer.php:378
msgid "Right Header Text"
msgstr ""

#: inc/customizer.php:389
msgid "Make header nav menu fixed?"
msgstr ""

#: inc/customizer.php:401
msgid "Show social icons in the top header?"
msgstr ""

#: inc/customizer.php:413
msgid "Show woocommerce cart in nav menu?"
msgstr ""

#: inc/customizer.php:425
msgid "Show search form in the nav menu?"
msgstr ""

#: inc/customizer.php:437
msgid "This will show logo or site title in nav menu."
msgstr ""

#: inc/customizer.php:443
msgid "Show logo in nav menu"
msgstr ""

#: inc/customizer.php:444
msgid "Show site title in nav menu"
msgstr ""

#: inc/customizer.php:445
msgid "Hide logo and site title in nav menu"
msgstr ""

#: inc/customizer.php:453
msgid "Footer"
msgstr ""

#: inc/customizer.php:464
msgid "Footer information"
msgstr ""

#: inc/customizer.php:465
msgid "Copyright text in footer"
msgstr ""

#: inc/customizer.php:478
msgid "Show scroll to top?"
msgstr ""

#: inc/customizer.php:490
msgid "Show footer social icons?"
msgstr ""

#: inc/customizer.php:500
msgid "Typography"
msgstr ""

#: inc/customizer.php:512
msgid "Main Body Text Size"
msgstr ""

#: inc/customizer.php:516
msgid "6px"
msgstr ""

#: inc/customizer.php:517 inc/customizer.php:518
msgid "12px"
msgstr ""

#: inc/customizer.php:519
msgid "14px"
msgstr ""

#: inc/customizer.php:520
msgid "15px"
msgstr ""

#: inc/customizer.php:521
msgid "16px"
msgstr ""

#: inc/customizer.php:522
msgid "18px"
msgstr ""

#: inc/customizer.php:523
msgid "20px"
msgstr ""

#: inc/customizer.php:524
msgid "24px"
msgstr ""

#: inc/customizer.php:525
msgid "28px"
msgstr ""

#: inc/customizer.php:526
msgid "32px"
msgstr ""

#: inc/customizer.php:527
msgid "36px"
msgstr ""

#: inc/customizer.php:528
msgid "42px"
msgstr ""

#: inc/customizer.php:529
msgid "48px"
msgstr ""

#: inc/customizer.php:540
msgid "Main Body Text Font"
msgstr ""

#: inc/customizer.php:544
msgid "Roboto, sans-serif"
msgstr ""

#: inc/customizer.php:545
msgid "Arial"
msgstr ""

#: inc/customizer.php:546
msgid "Verdana, Geneva"
msgstr ""

#: inc/customizer.php:547
msgid "Trebuchet"
msgstr ""

#: inc/customizer.php:548
msgid "Georgia"
msgstr ""

#: inc/customizer.php:549
msgid "Times New Roman"
msgstr ""

#: inc/customizer.php:550
msgid "Tahoma, Geneva"
msgstr ""

#: inc/customizer.php:551
msgid "Open Sans"
msgstr ""

#: inc/customizer.php:552
msgid "Palatino"
msgstr ""

#: inc/customizer.php:553
msgid "Helvetica"
msgstr ""

#: inc/customizer.php:554
msgid "Helvetica Neue, Helvetica, Arial, sans-serif"
msgstr ""

#: inc/customizer.php:565
msgid "Main Body Text Style"
msgstr ""

#: inc/customizer.php:569
msgid "Normal"
msgstr ""

#: inc/customizer.php:570
msgid "Bold"
msgstr ""

#: inc/customizer.php:578
msgid "Content Options"
msgstr ""

#: inc/customizer.php:590
msgid "Show post excerpts?"
msgstr ""

#: inc/customizer.php:602
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:607
msgid "15"
msgstr ""

#: inc/customizer.php:608
msgid "25"
msgstr ""

#: inc/customizer.php:609
msgid "35"
msgstr ""

#: inc/customizer.php:610
msgid "45"
msgstr ""

#: inc/customizer.php:611
msgid "55"
msgstr ""

#: inc/customizer.php:612
msgid "65"
msgstr ""

#: inc/customizer.php:613
msgid "75"
msgstr ""

#: inc/customizer.php:614
msgid "85"
msgstr ""

#: inc/customizer.php:615
msgid "95"
msgstr ""

#: inc/customizer.php:616
msgid "105"
msgstr ""

#: inc/customizer.php:617
msgid "115"
msgstr ""

#: inc/customizer.php:618
msgid "125"
msgstr ""

#: inc/customizer.php:619
msgid "135"
msgstr ""

#: inc/customizer.php:620
msgid "145"
msgstr ""

#: inc/customizer.php:630
msgid "Display Comments on Static Pages?"
msgstr ""

#: inc/customizer.php:641
msgid "Layout Options"
msgstr ""

#: inc/customizer.php:652
msgid "This will set the default site layout style."
msgstr ""

#: inc/customizer.php:657
msgid "Wide Layout"
msgstr ""

#: inc/customizer.php:658
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:669
msgid ""
"This will set the default sidebar layout style. However, you can choose "
"different layout for each page via page editor"
msgstr ""

#: inc/customizer.php:676
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:677
msgid "No Sidebar, Full Width"
msgstr ""

#: inc/customizer.php:685
msgid "Slider options"
msgstr ""

#: inc/customizer.php:696
msgid "Check if you want to enable slider"
msgstr ""

#: inc/customizer.php:709
msgid "Slider Category"
msgstr ""

#: inc/customizer.php:712
msgid "Select a category for the featured post slider"
msgstr ""

#: inc/customizer.php:722
msgid "Slider Order"
msgstr ""

#: inc/customizer.php:725
msgid "Select a post order for the slider"
msgstr ""

#: inc/customizer.php:727
msgid "date"
msgstr ""

#: inc/customizer.php:728
msgid "ID"
msgstr ""

#: inc/customizer.php:729
msgid "author"
msgstr ""

#: inc/customizer.php:730
msgid "title"
msgstr ""

#: inc/customizer.php:731
msgid "name"
msgstr ""

#: inc/customizer.php:732
msgid "modified"
msgstr ""

#: inc/customizer.php:733
msgid "rand"
msgstr ""

#: inc/customizer.php:734
msgid "comment_count"
msgstr ""

#: inc/customizer.php:735
msgid "menu_order"
msgstr ""

#: inc/customizer.php:748
msgid "ASC"
msgstr ""

#: inc/customizer.php:749
msgid "DESC"
msgstr ""

#: inc/customizer.php:759
msgid "Number of slide items"
msgstr ""

#: inc/customizer.php:761
msgid "Enter the number of slide items"
msgstr ""

#: inc/customizer.php:771
msgid "Use pages for the slider?"
msgstr ""

#: inc/customizer.php:772
msgid "Use slider_link in the page custom field"
msgstr ""

#: inc/customizer.php:783
msgid "Show slider text?"
msgstr ""

#: inc/customizer.php:794
msgid "Show slider only on home page?"
msgstr ""

#: inc/customizer.php:805
msgid "Hide slider posts from posts listings pages?"
msgstr ""

#: inc/customizer.php:816
msgid "Hide slider category on posts?"
msgstr ""

#: inc/customizer.php:825
msgid "Action Buttons"
msgstr ""

#: inc/customizer.php:836
msgid "Header Call For Action Text"
msgstr ""

#: inc/customizer.php:837 inc/customizer.php:884
msgid "Enter the text for call for action section"
msgstr ""

#: inc/customizer.php:848
msgid "Header Call For Action Button Title"
msgstr ""

#: inc/customizer.php:850 inc/customizer.php:897
msgid "Enter the title for Call For Action button"
msgstr ""

#: inc/customizer.php:860
msgid "Header CFA button link"
msgstr ""

#: inc/customizer.php:862 inc/customizer.php:909
msgid "Enter the link for Call For Action button"
msgstr ""

#: inc/customizer.php:872
msgid "Show header CFA only on home page?"
msgstr ""

#: inc/customizer.php:883
msgid "Footer Call For Action Text"
msgstr ""

#: inc/customizer.php:895
msgid "Footer Call For Action Button Title"
msgstr ""

#: inc/customizer.php:907
msgid "Footer CFA button link"
msgstr ""

#: inc/customizer.php:919
msgid "Show footer CFA only on home page?"
msgstr ""

#: inc/customizer.php:929
msgid "Home Page Options"
msgstr ""

#: inc/customizer.php:939
msgid ""
"You may select multiple categories by holding down the CTRL (Windows) or cmd "
"(Mac)."
msgstr ""

#: inc/customizer.php:950
msgid "Global Options"
msgstr ""

#: inc/customizer.php:960
msgid "Enable flexible bootstrap columns?"
msgstr ""

#: inc/customizer.php:970
msgid "Support and Documentation"
msgstr ""

#: inc/customizer.php:1304
msgid "If you have <b>support questions</b> then best way to contact us is via"
msgstr ""

#: inc/customizer.php:1307
msgid "Rate this Theme"
msgstr ""

#: inc/customizer.php:1308
msgid "Like on Facebook"
msgstr ""

#: inc/customizer.php:1309
msgid "Follow on Twitter"
msgstr ""

#: inc/extras.php:336
msgid ""
"This post is password protected. To view it please enter your password below:"
msgstr ""

#: inc/extras.php:337
msgid "Password:"
msgstr ""

#: inc/extras.php:340
msgid "Submit"
msgstr ""

#: inc/extras.php:452
#, php-format
msgid "%1$s Theme Powered by %2$s"
msgstr ""

#: inc/navwalker.php:111
msgid "child menu"
msgstr ""

#: inc/navwalker.php:196
msgid "Add a menu"
msgstr ""

#: inc/template-tags.php:54 inc/template-tags.php:63
msgid ", "
msgstr ""

#: inc/template-tags.php:59
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:65
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:72
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:170
msgid "Read More"
msgstr ""

#: inc/template-tags.php:193
msgid "Newer posts"
msgstr ""

#: inc/template-tags.php:194
msgid "Older posts"
msgstr ""

#: inc/metaboxes.php:19
msgid ""
"Select layout for this specific Page only ( Note: This setting only reflects "
"if page Template is set as Default Template and Ruby Type Templates.)"
msgstr ""

#: inc/metaboxes.php:35
msgid "Default Layout Set in"
msgstr ""

#: inc/metaboxes.php:35
msgid "Theme Settings"
msgstr ""

#: inc/metaboxes.php:41
msgid "No sidebar"
msgstr ""

#: inc/metaboxes.php:47
msgid "No sidebar, Full Width"
msgstr ""

#: inc/metaboxes.php:53
msgid "Left sidebar"
msgstr ""

#: inc/metaboxes.php:59
msgid "Right sidebar"
msgstr ""
